flash stopped working after update

After a recent flash update it has stopped working in firefox 6 and konqueror. I am using 11.4 kde 4.6.5. Never had a problem with flash till now. Any suggestions would be great.

Are you using 64 bit? Can you visit this site and enter the contest there?

Community - GeForce

This site above uses Flash for the form you fill out. Can you provide a link to a site that does not work for you using Flash?

Thank You,

Sorry, I am using 32 bit. I also have Geforce GT 220 with the 280.13 driver.
I can see and enter the form you linked to. Now when I click on the Blizzcon virtual ticket I cannot see what ever is in the box right of the buy now button.
Here when I open up any of the channels I cannot view the channel. Live Channels - Entertainment - English
Here I should be able to view the video. Cain: Obama Jobs Speech Flap ‘Political Mischief’ Gone Awry - Herman Cain - Fox Nation

So apparently some flash is working and some isn’t.

southernyankee Sorry, I am using 32 bit. I also have Geforce GT 220 with the 280.13 driver.
I can see and enter the form you linked to. Now when I click on the Blizzcon virtual ticket I cannot see what ever is in the box right of the buy now button.
Here when I open up any of the channels I cannot view the channel. Live Channels - Entertainment - English
Here I should be able to view the video. Cain: Obama Jobs Speech Flap ‘Political Mischief’ Gone Awry - Herman Cain - Fox Nation

So apparently some flash is working and some isn’t.

So, I checked out the two links and they are working for me. Stranger still, I just installed openSUSE 12.1 M5 into VirtualBOX and with the standard 32 bit Flash version it is working for me, but I have installed the 64 bit version of openSUSE. So, perhaps it is related to the install of Firefox 6. I will say I still recommend you go with 64 bit, but that is another story. There have been issue with nVIDIA, 32 bit and KDE for instance while 64 bit had no such problem. But, back to Firefox. I suggest you install the Mozilla Repository, if you have not done so. Go to YaST (enter the root user password) / Software / Software Repositories then select **Add **/ URL and enter the address below but leave out the quote signs " ".

"**http://download.opensuse.org/repositories/mozilla/openSUSE_11.4/**"

Next, we want to go to YaST / Software /** Software Management** / View Button (Top Left) and select Repositories, Select the Mozilla repository that you added by the name you used / select Switch System Packages to the versions in this repository. Press the Accept button on the bottom right.

This will force all files from Mozilla to be replaced and if the problem is mixed versions of software, this will fix the problem. Make sure you do not have Firefox running during this fix.

Thank You,

> when I click on the … Blizzcon virtual ticket I cannot see what ever is in the box right of the buy now button … I cannot view the channel ‘Live Channels - Entertainment - English’

sounds like a video driver problem to me…
see: http://tinyurl.com/37v9y7m


DD
Caveat